/*4角圓角*/
.radius4corner
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/*上角圓角*/
.radius2tcorner
{
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
/*下角圓角*/
.radius2bcorner
{
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
/*上左下右角圓角*/
.radiustlbrcorner
{
	-webkit-border-radius: 10px 0px 10px 0px;
	-moz-border-radius: 10px 0px 10px 0px;
	border-radius: 10px 0px 10px 0px;
}
/*上右下左角圓角*/
.radiustrblcorner
{
	-webkit-border-radius: 0px 10px 0px 10px;
	-moz-border-radius: 0px 10px 0px 10px;
	border-radius: 0px 10px 0px 10px;
}
/*上左角圓角*/
.radiustlcorner
{
	-webkit-border-radius: 10px 0px 0px 0px;
	-moz-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
}
/*上右角圓角*/
.radiustrcorner
{
	-webkit-border-radius: 0px 10px 0px 0px;
	-moz-border-radius: 0px 10px 0px 0px;
	border-radius: 0px 10px 0px 0px;
}
/*下左角圓角*/
.radiusblcorner
{
	-webkit-border-radius: 0px 0px 0px 10px;
	-moz-border-radius: 0px 0px 0px 10px;
	border-radius: 0px 0px 0px 10px;
}
/*下右角圓角*/
.radiusbrcorner
{
	-webkit-border-radius: 0px 0px 10px 0px;
	-moz-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}
/*首頁,節目重溫 body*/
body
{
	background-image: url(../c_images/bg.jpg);
	background-attachment: fixed;
	margin:0px;	
}
#news_submenu_section
{
	width: 1087px;
	background-color: #FFFFFF;
}
#news_submenu>div
{
    float: left;
	*display: inline-block;
	*display : inline;
  	*zoom : 1;
	vertical-align: top;
	margin-left: 1px;
}
#news_submenu>div div,img
{
	display: inline-block;
	*display : inline;
  	*zoom : 1;
	vertical-align: top;
}
#news_submenu a
{
	cursor: pointer;
	display:block;
}
.news_font{
letter-spacing:1px;
}
#news_submenu>div div.left{ background-image: url(../c_images/news_menu_btn_left_bg.jpg); height: 25px; width: 20px; background-repeat: no-repeat; }
#news_submenu>div div.right{ background-image: url(../c_images/news_menu_btn_right_bg.jpg); height: 25px; width: 20px; background-repeat: no-repeat; }
#news_submenu>div img.center{ background-image: url(../c_images/news_menu_btn_center_bg.jpg); padding: 6px 0px;  background-repeat: repeat-x; }

#news_submenu>div.active div.left{ background-image: url(../c_images/news_menu_btn_left_bg_active.jpg); height: 31px; width: 20px; background-repeat: no-repeat; }
#news_submenu>div.active div.right{ background-image: url(../c_images/news_menu_btn_right_bg_active.jpg); height: 31px; width: 20px; background-repeat: no-repeat; }
#news_submenu>div.active img.center{ background-image: url(../c_images/news_menu_btn_center_bg_active.jpg); padding: 9px 0px; background-repeat: repeat-x; }